How to Root Android Wear 5.0.1 Lollipop Devices – XDA TV

The Lollipop update for Android Wear devices has hit the market and people are … more

Android 5.0.2 and New Factory Images For Nexus 7 (Wi-Fi) Available

Android 5.0 is has been publicly available since early November, and the … more

Github Tutorial App Shows You How to Use… Github

Github can get pretty complicated and using it can become quite daunting, especially … more

Google Glass-like Clip-On For Regular Glasses Developed by Sony

For the price of $2,000, a pair of glasses that can run apps, take pictures, … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

All the Intent MIDlet Managers 11.x ever released!

OP risidoro

21st October 2007, 09:18 PM   |  #61  
Retired Moderator
Thanks Meter: 15
 
5,390 posts
Join Date:Joined: Jul 2005
Quote:
Originally Posted by dahu

exactly what i was going to ask : if this midlet manager solve the camera detection in the MMAPI ?

Because, currently on a P3600 ,wm5, tao manager 10.1.7, no way to access to video locator URI : capture://video
null for System.getProperty
etc ...


I can't believe it (that there is no way to access it )

if someone know how , your welcome : )

PJ


See my above post. Currently, it's impossible on WM.
21st October 2007, 09:21 PM   |  #62  
Retired Moderator
Thanks Meter: 15
 
5,390 posts
Join Date:Joined: Jul 2005
Quote:
Originally Posted by botson71

The only disadvantage with Esmertec jbed is that the "medium font size" setting on Opera mini, look quite small while the "large font size" make the fonts VERY large.

With Intent and the non-jbed Esmertec I didn't have that kind of problems with Opera. But both don't support wap gprs proxy so I guess I'll settle with jbed for the moment and wait for an updated version that fixes the font problem.

BTW, I've posted a lot of comparative OM4b2 font size screenshots to the chart on both VGA and QVGA - did you check them?
22nd October 2007, 08:22 AM   |  #63  
Retired Moderator
Thanks Meter: 15
 
5,390 posts
Join Date:Joined: Jul 2005
A hugely updated version of the chart posted to http://www.winmobiletech.com/092007M...tyAndMain.html ; now (as with the updated3D Compatibily Chart ( http://www.winmobiletech.com/092007M...ble/Jblend.htm ) posted some days ago), it also contains info on Nokia's MIDlet manager running on the Nokia N95.
22nd October 2007, 09:25 AM   |  #64  
Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Oct 2007
Quote:

See my above post. Currently, it's impossible on WM.

thank you.

It's amazing, because that mean that jsr135 is only for nokia

Java crossOS .... pffff
22nd October 2007, 09:55 AM   |  #65  
Retired Moderator
Thanks Meter: 15
 
5,390 posts
Join Date:Joined: Jul 2005
Quote:
Originally Posted by dahu

thank you.

It's amazing, because that mean that jsr135 is only for nokia

Java crossOS .... pffff

Well, it's not Java that should be blamed, but the MIDlet manager developers (Esmertec, IBM, Aplix, TAO etc.) also releasing their stuff for WM.

In the meantime, get a Nokia N95 (preferably the 8 GB version) if you really need flawless Java MIDlet support.
22nd October 2007, 11:58 AM   |  #66  
Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Oct 2007
Quote:

get a Nokia N95

i love my P3600 , and my goal was to developp a "midlet for all", but without the jsr135, it's compromized

Going to wait for flashlite3
22nd October 2007, 01:15 PM   |  #67  
Retired Moderator
Thanks Meter: 15
 
5,390 posts
Join Date:Joined: Jul 2005
Quote:
Originally Posted by dahu

i love my P3600 , and my goal was to developp a "midlet for all", but without the jsr135, it's compromized

Going to wait for flashlite3

Unfortunately, given the platform neglection of the WM MIDlet developers, I don't think they'll implement this in the near future.
23rd October 2007, 07:20 PM   |  #68  
Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Oct 2007
Hi all.

I tried to install the 1036 version on my Vario III, but I keep getting the "installation unsuccessfull" message.

I've stopped all midlet application and read through all the posts, but of course I could have missed something. Any idea's what up? Is it even possible to install these version on the Vario III?
23rd October 2007, 08:25 PM   |  #69  
Retired Moderator
Thanks Meter: 15
 
5,390 posts
Join Date:Joined: Jul 2005
Quote:
Originally Posted by frewtkeek

Hi all.

I tried to install the 1036 version on my Vario III, but I keep getting the "installation unsuccessfull" message.

I've stopped all midlet application and read through all the posts, but of course I could have missed something. Any idea's what up? Is it even possible to install these version on the Vario III?

This is why you need to thoroughly read what I post In the chart (and in a previous post in this thread), I've pointe dout 1036 can't be installed on several non-HTC devices. The solution, currently, is using 1034 instead.
23rd October 2007, 08:38 PM   |  #70  
Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Oct 2007
Ah. I probably skipped the part about reading thoroughly, because reading thoroughly isn't really my thing. I like skimming

Anyway. 1034 works like a charm. Shame really, since my T-Mobile TyTN 2 came with 1036.

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes